main {
  background-color: #e9f5ff; }

.content {
  counter-reset: number 0; }

h3 {
  font-size: 3.5vw;
  letter-spacing: 0.2rem;
  margin-bottom: 14px;
  color: #144f7e; }
  h3::after {
    counter-increment: number 1;
    content: "0" counter(number) " ";
    font-size: 6vw;
    color: #D7D7D7;
    margin-left: 16px;
    display: inline-block;
    transform: translateY(4px);
    font-style: italic; }

@media screen and (max-width: 520px) {
  h3 {
    font-size: 6vw;
    margin-left: 8px;
    margin-bottom: 4px; }
    h3::after {
      font-size: 10vw;
      margin-left: 2px;
      transform: translateY(2px); } }
h4 {
  font-size: 0.8vw;
  color: #144f7e;
  letter-spacing: 0.04rem; }

@media screen and (max-width: 520px) {
  h4 {
    font-size: 2.5vw;
    padding: 4px; } }
#sec2, #sec3 {
  padding-top: 6vw; }

@media screen and (max-width: 520px) {
  #sec1 {
    padding-top: 10vw; }

  #sec2, #sec3 {
    padding-top: 10vw; } }
@media screen and (max-width: 520px) {
  .kasou-mainvisual .kasou-title h2 span {
    margin-top: -7px; } }
.service-category_area .service-category {
  display: flex;
  flex-direction: row; }
  .service-category_area .service-category h4 {
    padding: 7px 21px;
    background-color: #b9d7f2;
    margin-right: 12px; }
    .service-category_area .service-category h4:last-child {
      margin-right: 0px; }
.service-category_area .service-area {
  margin-top: 2.5vw;
  background-color: #fff;
  padding: 5vw 3vw;
  border-radius: 20px; }
  .service-category_area .service-area .contents-area {
    display: flex;
    flex-direction: row;
    width: 100%;
    padding-bottom: 3vw; }
    .service-category_area .service-area .contents-area .text-area {
      width: 60%; }
      .service-category_area .service-area .contents-area .text-area .title {
        font-size: 1.3vw;
        font-weight: 500;
        letter-spacing: 0.07rem;
        padding-bottom: 3vw; }
      .service-category_area .service-area .contents-area .text-area .discription {
        font-size: min(0.9vw, 16px);
        line-height: 1.75; }
    .service-category_area .service-area .contents-area .image-area {
      width: 40%;
      padding-left: 5%;
      box-sizing: border-box;
      display: flex;
      flex-direction: column; }
      .service-category_area .service-area .contents-area .image-area .image-company {
        width: 100%;
        margin-bottom: 16px; }
        .service-category_area .service-area .contents-area .image-area .image-company:last-child {
          margin-bottom: 0px; }
  .service-category_area .service-area .logo-area {
    display: flex;
    flex-direction: row;
    width: 100%; }
    .service-category_area .service-area .logo-area .logo-company {
      width: 25%;
      margin-right: 16px; }
      .service-category_area .service-area .logo-area .logo-company:last-child {
        margin-right: 0px; }

@media screen and (max-width: 520px) {
  .service-category_area .service-category {
    margin-left: 10px; }
    .service-category_area .service-category h4 {
      padding: 2px 4px;
      margin-right: 4px; }
  .service-category_area .service-area {
    padding: 10vw 5vw;
    margin-top: 4.5vw; }
    .service-category_area .service-area .contents-area {
      flex-direction: column;
      padding-bottom: 6vw; }
      .service-category_area .service-area .contents-area .text-area {
        width: 100%; }
        .service-category_area .service-area .contents-area .text-area .title {
          font-size: 3.7vw;
          padding-bottom: 6vw; }
        .service-category_area .service-area .contents-area .text-area .discription {
          font-size: 3vw;
          padding-bottom: 7vw; }
      .service-category_area .service-area .contents-area .image-area {
        width: 100%;
        flex-direction: row;
        padding-left: 0%; }
        .service-category_area .service-area .contents-area .image-area .image-company {
          margin-right: 4px; }
          .service-category_area .service-area .contents-area .image-area .image-company:first-child {
            margin-bottom: 0px; }
          .service-category_area .service-area .contents-area .image-area .image-company:last-child {
            margin-right: 0px; }
    .service-category_area .service-area .logo-area .logo-company {
      width: 33%;
      margin-right: 0px; } }
@media screen and (max-width: 520px) {
  #sec1 .service-category_area .contents-area .discription br:nth-child(4), #sec1 .service-category_area .contents-area .discription br:nth-child(5) {
    display: none; } }
#sec2 .service-area .logo-area .logo-company {
  width: 24%;
  margin-right: 26px; }
  #sec2 .service-area .logo-area .logo-company:nth-child(3) {
    margin-right: 32px; }
  #sec2 .service-area .logo-area .logo-company:last-child {
    width: 7%;
    margin-right: 0px; }

@media screen and (max-width: 520px) {
  #sec2 .service-category_area .contents-area .discription br:nth-child(1), #sec2 .service-category_area .contents-area .discription br:nth-child(2), #sec2 .service-category_area .contents-area .discription br:nth-child(5), #sec2 .service-category_area .contents-area .discription br:nth-child(8) {
    display: none; }
  #sec2 .service-category_area .logo-area .logo-company {
    width: 28%;
    margin-right: 0px; }
    #sec2 .service-category_area .logo-area .logo-company:first-child, #sec2 .service-category_area .logo-area .logo-company:nth-child(2) {
      margin-right: 6px; }
    #sec2 .service-category_area .logo-area .logo-company:nth-child(3) {
      margin-right: 3px; }
    #sec2 .service-category_area .logo-area .logo-company:last-child {
      width: 9%; } }
#sec3 .service-area .logo-area {
  display: flex;
  flex-wrap: wrap; }
  #sec3 .service-area .logo-area .logo-company {
    width: 30%;
    margin-right: 0px; }

@media screen and (max-width: 520px) {
  #sec3 .service-category_area .contents-area .discription br:nth-child(1), #sec3 .service-category_area .contents-area .discription br:nth-child(2), #sec3 .service-category_area .contents-area .discription br:nth-child(6) {
    display: none; }
  #sec3 .service-category_area .logo-area .logo-company {
    width: 50%;
    margin-right: 0px; } }
